summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-emulation/win4lin/files/win4lin.initd.new')
-rw-r--r--app-emulation/win4lin/files/win4lin.initd.new20
1 files changed, 10 insertions, 10 deletions
diff --git a/app-emulation/win4lin/files/win4lin.initd.new b/app-emulation/win4lin/files/win4lin.initd.new
index dd123d3be68f..fab77937d125 100644
--- a/app-emulation/win4lin/files/win4lin.initd.new
+++ b/app-emulation/win4lin/files/win4lin.initd.new
@@ -1,21 +1,21 @@
#!/sbin/runscript
-# Copyright 1999-2002 Gentoo Technologies, Inc.
-# Distributed under the terms of the GNU General Public License, v2 or later
-# $Header: /var/cvsroot/gentoo-x86/app-emulation/win4lin/files/win4lin.initd.new,v 1.1 2003/06/19 15:55:33 bass Exp $
+# Copyright 1999-2004 Gentoo Technologies, Inc.
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-emulation/win4lin/files/win4lin.initd.new,v 1.2 2004/02/13 19:13:59 vapier Exp $
depend() {
- need net
+ need net
}
start() {
- ebegin "Starting Win4Lin"
- /etc/rc.d/init.d/Win4Lin start >/tmp/win4lin_init.log
- eend $?
+ ebegin "Starting Win4Lin"
+ /etc/rc.d/init.d/Win4Lin start > /dev/null
+ eend $?
}
stop() {
- ebegin "Stopping Win4Lin"
- /etc/rc.d/init.d/Win4Lin stop >/tmp/win4lin_init.log
- eend $?
+ ebegin "Stopping Win4Lin"
+ /etc/rc.d/init.d/Win4Lin stop > /dev/null
+ eend $?
}